﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{68DA615D-C313-4D0A-A651-94FBFBAE107F}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <StartupObject>Sub Main</StartupObject>
    <RootNamespace>HspfOutputReportStandalone</RootNamespace>
    <AssemblyName>HspfOutputReportStandalone</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <MyType>WindowsFormsWithCustomSubMain</MyType>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <OptionExplicit>On</OptionExplicit>
    <OptionCompare>Binary</OptionCompare>
    <OptionStrict>Off</OptionStrict>
    <OptionInfer>On</OptionInfer>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>..\Bin\Plugins\BASINS\</OutputPath>
    <DocumentationFile>HspfOutputReportStandalone.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>..\Bin\Plugins\BASINS\</OutputPath>
    <DocumentationFile>HspfOutputReportStandalone.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>..\Bin\Plugins\BASINS\</OutputPath>
    <DocumentationFile>ScriptRunner.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\x86\Release\</OutputPath>
    <DocumentationFile>ScriptRunner.xml</DocumentationFile>
    <Optimize>true</Optimize>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MapWinUtility, Version=4.7.4.17843, Culture=neutral, processorArchitecture=AMD64">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Bin\MapWinUtility.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="ZedGraph, Version=5.0.2.29269, Culture=neutral, PublicKeyToken=02a83cbd123fcd60, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Bin\ZedGraph.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Data" />
    <Import Include="System.Drawing" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Windows.Forms" />
    <Import Include="System.Linq" />
    <Import Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="HSPFOutputReports.vb" />
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="My Project\Application.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Application.myapp</DependentUpon>
    </Compile>
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="My Project\Settings.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="My Project\Application.myapp">
      <Generator>MyApplicationCodeGenerator</Generator>
      <LastGenOutput>Application.Designer.vb</LastGenOutput>
    </None>
    <None Include="My Project\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <CustomToolNamespace>My</CustomToolNamespace>
      <LastGenOutput>Settings.Designer.vb</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\atcControls\atcControls.vbproj">
      <Project>{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}</Project>
      <Name>atcControls</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcData\atcData.vbproj">
      <Project>{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}</Project>
      <Name>atcData</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcGraphExperimental\atcGraph.vbproj">
      <Project>{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}</Project>
      <Name>atcGraph</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcHspfBinOut\atcHspfBinOut.vbproj">
      <Project>{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}</Project>
      <Name>atcHspfBinOut</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcHspfSupport\atcHspfSupport.vbproj">
      <Project>{3B2EB97A-A305-4394-9843-72E138815152}</Project>
      <Name>atcHspfSupport</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcReport\atcReport.vbproj">
      <Project>{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}</Project>
      <Name>atcReport</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcTimeseriesMath\atcTimeseriesMath.vbproj">
      <Project>{BD299EB7-7A62-4EF9-8806-86E9288C498F}</Project>
      <Name>atcTimeseriesMath</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcTimeseriesStatistics\atcTimeseriesStatistics.vbproj">
      <Project>{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}</Project>
      <Name>atcTimeseriesStatistics</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcUCI\atcUCI.vbproj">
      <Project>{2FC4314B-792B-40A3-B540-ACA05B9EA86B}</Project>
      <Name>atcUCI</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcUtility\atcUtility.vbproj">
      <Project>{67027820-9036-481E-80F6-077E5085F59D}</Project>
      <Name>atcUtility</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\atcWDM\atcWDM.vbproj">
      <Project>{F0F41E48-35ED-43F4-AB00-30252B0E5690}</Project>
      <Name>atcWDM</Name>
      <Private>False</Private>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.VisualBasic.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>